Jump to content
SQ

Вышел Kaspersky Anti-Virus MP4 Critical Fix 2

Recommended Posts

Наверняка дамп из этой темы поможет. Аналогичная ситуация.

Спасибо, будем разбираться.

Share this post


Link to post

Кто нить обновлял 6.0.3.*? никаких проблем не возникало? у нас много машин в разных регионах с разными версиями начиная от 6.0.3.* заканчивая 6.0.4.1424, вот думаю обновляться через админ кит или всё же не стоит рисковать?! :unsure: посоветуйте

Share this post


Link to post
Кто нить обновлял 6.0.3.*? никаких проблем не возникало? у нас много машин в разных регионах с разными версиями начиная от 6.0.3.* заканчивая 6.0.4.1424, вот думаю обновляться через админ кит или всё же не стоит рисковать?! :unsure: посоветуйте

если всё работает - не трогайте

Share this post


Link to post
Это вы зря. Если 6.0.4.1424 еще куда ни шло, то 6.0.3.* - ни в какие ворота не лезет.

т.е. не работает? ;)

Share this post


Link to post
1. Еще работает, но а/в базы меньше чем через полгода перестанут к нему выходить.

2. А вы когда им в последний раз пользовались, что такой дурацкий совет даете?

 

PS. Кстати, зипы с а/в базами УЖЕ перестали выпускать, то есть - полного прекращения выпуска баз для 6.0.3.* долго ждать не придется.

 

Спасибо за информацию. Так что на счет возникновения проблем? как можно минимизировать проблемы? не хотелось бы ехать за 600км из за неудачного обновления. и кол-во компьютеров не малое.

Share this post


Link to post
1. Еще работает, но а/в базы меньше чем через полгода перестанут к нему выходить.

2. А вы когда им в последний раз пользовались, что такой дурацкий совет даете?

 

PS. Кстати, зипы с а/в базами УЖЕ перестали выпускать, то есть - полного прекращения выпуска баз для 6.0.3.* долго ждать не придется.

хз месяца два назад

попейте глицинчиг, помогает

Edited by corsar4ik

Share this post


Link to post

Кто подскажет последнюю версию агента администрирования совместимого с KAV 6.0.4.1611

Share this post


Link to post
9.0.2825

 

PS. Должен заметить, что агент 9.0.2825 совместим только с KSC 9.0.2825.

 

А если используется Administration Kit?

Share this post


Link to post
Кто нить обновлял 6.0.3.*? никаких проблем не возникало? у нас много машин в разных регионах с разными версиями начиная от 6.0.3.* заканчивая 6.0.4.1424, вот думаю обновляться через админ кит или всё же не стоит рисковать?! :unsure: посоветуйте

 

Обновлял с 6.0.3, с 6.0.4.1212, с 6.0.4.1424 через KSC, нигде проблем не обнаружил.

Share this post


Link to post

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.